{
	"102000411_0": "A Battle of Wielders",
	"102000411_1": "\"Maria, listen to me. We've clocked her phonic gain at about 22%.\"",
	"102000411_2": "\"She's still got 78% to go?!\"",
	"102000411_3": "\"You should focus on your opponent, Maria!\"",
	"102000411_4": "\"Guh!<speed=0.5> </speed>I won't let my guard down so easily!\""
}